#!/bin/bash
#SBATCH -J CuSe           # Job name
#SBATCH -o bourn_1.o%j       # Name of stdout output file
#SBATCH -e bourn_1.e%j       # Name of stderr error file
#SBATCH -p skx-normal      # Queue (partition) name
#SBATCH -N 10               # Total # of nodes
#SBATCH --tasks-per-node=48
#SBATCH -t 15:00:00        # Run time (hh:mm:ss)
# Other commands must follow all #SBATCH directives...
module list
pwd
date
export OMP_NUM_THREADS=1
export MKL_NUM_THREADS=1
export MKL_DYNAMIC=FALSE
ulimit -s unlimited
# Launch MPI code...
AIMS=/home1/07825/gak21/FHI-aims/1109_build/aims.x
ibrun $AIMS > aims.out         # Use ibrun instead of mpirun or mpiexec
